Bug 25163 - Failure under Red Hat Installation
Failure under Red Hat Installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0J
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-28 19:51 EST by Anders Jorsal
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 19:39:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The file saved by the installation program (1006 bytes, text/plain)
2001-01-28 19:55 EST, Anders Jorsal
no flags Details

  None (edit)
Description Anders Jorsal 2001-01-28 19:51:51 EST
I've got the following message during installation, and the installation 
program asked me to report it as soon as possible:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 450, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1052, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 527, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1552, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1307, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/gmp-
3.0.1-5.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/gmp-3.0.1-5.i386.rpm
total: 0
self: <todo.ToDo instance at 8279ae8>
h: <header object at 84bdfa8>
amount: 0
intf: <text.InstallProgressWindow instance at 8ecce10>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Anders Jorsal 2001-01-28 19:55:17 EST
Created attachment 8400 [details]
The file saved by the installation program
Comment 2 Michael Fulbright 2001-01-29 19:38:56 EST
You are getting read errors from your CD, meaning it is probably bad.

Note You need to log in before you can comment on or make changes to this bug.